Subject: Re: Hi
From: Vikash Raj <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 19 Nov 2011 11:31:08 +0530 (IST)

Hi, 

I'll join in sec 57 Canada based Hearing Ads co. every thing is final, only salary discussion is processing rest everything is final. 

They will give me 2% Company share (Means if company value is rs 4 crores then I'll get 8 Lacks when I resign that co.) 

Medical insurance TA 22 days working 2 extra offs in month. Need to go out side 1-2 time in month Chenni Andhara predesh Mumbai chandigradh Canada US. They will provid Flight ticket 5* hotel and fooding. 

They already gave me Company Laptop and Data Card for internet uses. I already working with them from past 3 month for part time 1 Hrs in morning. 

Thanks 

Vikash